<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars_c.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_c" name="index_c"></a>- c -</h3><ul>
<li>Camera&#160;:&#160;<a class="el" href="class_tri_lib_1_1_camera_data.html#ac5a0ab8e0d37349d707e31e5dac5b660">TriLib.CameraData</a></li>
<li>CameraData&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#acd7ddb9d55c6aa4f472311b57945468a">TriLib.AssetLoaderBase</a></li>
<li>ChannelData&#160;:&#160;<a class="el" href="class_tri_lib_1_1_animation_data.html#a72ba37aa36e550d9b4b466cab2e7f96c">TriLib.AnimationData</a></li>
<li>Children&#160;:&#160;<a class="el" href="class_tri_lib_1_1_node_data.html#a12e292cc8768e8fa33cbac658cf080b8">TriLib.NodeData</a></li>
<li>color&#160;:&#160;<a class="el" href="classcakeslice_1_1_outline.html#a968f59dbba09e7727055b2b5735bf4e2">cakeslice.Outline</a></li>
<li>Colors&#160;:&#160;<a class="el" href="class_tri_lib_1_1_mesh_data.html#a1dc04a5055d178ac814a5b88e0c9a9ed">TriLib.MeshData</a></li>
<li>CombineMeshes&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a998a2875adae670ef5473e94c2aef404">TriLib.AssetLoaderOptions</a></li>
<li>ConfigKeys&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_advanced_property_metadata.html#ac7dee266cd0a5e7e12f6e885dfe4c1ca">TriLib.AssetAdvancedPropertyMetadata</a></li>
<li>contextualMainMenuEntries&#160;:&#160;<a class="el" href="class_menu.html#a7610d77b7d1bc88ccb686a7b63693d2b">Menu</a></li>
<li>contextualMenuEntries&#160;:&#160;<a class="el" href="class_situations_list.html#a40fcd839d21eff26bf1081acb1738ed6">SituationsList</a></li>
<li>contextualProjectMenuEntries&#160;:&#160;<a class="el" href="class_menu.html#a1e79155195f9e4a6edfb484c9e6df5e5">Menu</a></li>
<li>ConvertToLeftHanded&#160;:&#160;<a class="el" href="class_tri_lib_1_1_assimp_process_preset.html#a853b158e04a215459785b46f4b7a84e7">TriLib.AssimpProcessPreset</a></li>
<li>ConvexMeshColliders&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_options.html#aef348bc60bdb12733f67ab43286a43e3">TriLib.AssetLoaderOptions</a></li>
<li>cornerOutlines&#160;:&#160;<a class="el" href="classcakeslice_1_1_outline_effect.html#a634e08fb68c45522a5645e6aaa906889">cakeslice.OutlineEffect</a></li>
<li>CurentOutput&#160;:&#160;<a class="el" href="class_doxygen_window.html#a82b41ae2e3c44b050acc7603031ccd55">DoxygenWindow</a></li>
<li>CurrentAvatar&#160;:&#160;<a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html#a737b8b1f730a32ae48c05cd393b2092c">TriLib.Extras.AvatarLoader</a></li>
<li>CurrentSituationIndex&#160;:&#160;<a class="el" href="class_vivian_u_i.html#aa3311e212e762b835c98bb59a14e150e">VivianUI</a></li>
<li>currentUI&#160;:&#160;<a class="el" href="struct_inspector_specs_u_i.html#a170b66d23cdd6f4ef408189e0f0b9600">InspectorSpecsUI</a></li>
<li>CurveData&#160;:&#160;<a class="el" href="class_tri_lib_1_1_animation_channel_data.html#a8cb5682083d551f53c31f4ce900f76fd">TriLib.AnimationChannelData</a></li>
<li>CustomBoneNames&#160;:&#160;<a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html#a23e3c9e83fc9dcb5c505dc20400fb03e">TriLib.Extras.AvatarLoader</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Dec 20 2021 15:24:23 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
